<application>
  <component name="ParameterNameHintsSettings">
    <blacklists>
      <blacklist language="Java">
        <added pattern="android.widget.ArrayAdapter.ArrayAdapter(context,resource)" />
      </blacklist>
    </blacklists>
  </component>
</application>